[<text>
<title>regal international &lt;rgl&gt; ups bell &lt;bpsiq&gt; bid</title>
<dateline>    midland, texas, march 5 - </dateline>bell petroleum services inc said
regal international inc has doubled its offer for bell stock to
one regal share for each bell share from half a share
previously.
    the company said it is seriously considering the new offer
but has also received an expression of interest for a possible
merger into a fortune 500 company it did not identify that will
be investigated at meetings to be held later this week.
    it said it will explore all possibilities before
recommending a final course of action.
 reuter
</text>]